@0    = ~现在，快说你是谁？！你拥有躯体并且也在呼吸，同时你也不是一条蠕虫！没有一个理智的人会来拜访这片被遗忘的沼泽。~
@1    = ~当然了，我既不是蠕虫也不是不死生物。介意我问问你是谁吗？~
@2    = ~你看起来很吃惊。让我假设你也不是那种生物。~
@3    = ~不，我不是。难道你是一条蠕虫吗？~
@4    = ~天啊，能在这个该死的地方看到活生生的人实在是太好了！~
@5    = ~这很明显！~
@6    = ~不，我不是！你竟敢如此放肆？！即使我们正在经历某种不寻常的境遇，你也应该注意自己的言行举止！~
@7    = ~我的名字叫作威姆·碎木之箱，我以前生活在这座村子里。应该说，我现在仍然是，不过我必须待在室内。我觉得我也许应该离开这里去过更好的生活。因为无论如何这里也不会变回寻常的村子了。~
@8    = ~把全部故事都告诉我。在我了解它们之前，我是不会离开的。~
@9    = ~也许在你告诉我全部故事之后，我会更理解你的感受。~
@10   = ~不要和我说你日常生活的琐碎细节。挑主要的告诉我。~
@11   = ~好吧，但我希望你能改变自己说话的语气。~
@12   = ~嗯，让我从厄运降临的那天说起吧。~
@13   = ~这个地方从来都不是什么世外桃源，因为附近生活着很多危险的生物。但让事情变得更糟的是，在一个寒风劲吹的夜晚，一个身穿白袍的男子来到这里并且面见了我们的伯爵夫人。从那以后，一切事情都崩塌了。~
@14   = ~我们的伯爵夫人失去了她的心智，并且变得痴迷于洁白。我确定她是受到了那个男人的蛊惑。我听人们说，他是一位死灵师。~
@15   = ~渐渐地，一些人开始无故失踪，而伯爵夫人却再也没有离开过她的宫殿。我们只有在满月的夜晚，能够看到她站在宫殿入口上方的阳台上，一言不发地看着我们。~
@16   = ~最初，我们以为失踪的人们是沼泽里野兽的受害者，不过不久之后他们就不屑于隐藏自己的罪行了。他们在宫殿入口附近的喷泉旁处死村民，而她只是毫不留情地看着那些村民被杀害。她的脸庞比过去更加苍白，然而却显露出愉悦的表情。~
@17   = ~那个死灵师一定是在利用这些人施展某种仪式，我确定。~
@18   = ~你认为伯爵夫人是个囚徒还是共犯？~
@19   = ~你是对的。死灵师宣布，从那时起我们都要称呼她为洁白女王。而她亦准许了死灵师的暴行，甚至乐在其中。~
@20   = ~共犯，这很明显！那个死灵师是她的仆人。而且他宣布从那时起我们必须称呼她为洁白女王。~
@21   = ~她必须被阻止，而且我想我知道该怎么做！如果没有人帮助我的话，一旦她在这里失去控制，她将成为沼泽周围甚至是更远地方所有人的心头大患。~
@22   = ~那就说吧！我会帮忙的。~
@23   = ~好吧，我在听。~
@24   = ~这不是我想做的。我要离开这里，你也应该如此。~
@25   = ~等等！我……我还是会告诉你的。毕竟把这故事分享给你远好过我把它带到坟墓里。~
@26   = ~他们害怕这棵树！这就是我在这里很安全的原因。我认为这就是取胜的关键。拜托，即便你不打算帮助我，也请带上这根树枝以防你在离开的路上碰到她，这或许可以保护你。顺便说一句，请远离那座宫殿。那里存在着某种屏障，能够将你和你的同伴都变成石头！~
@27   = ~如果你改变主意的话，请帮助我打败那些怪物！~
@28   = ~仔细听好。我认为他们害怕这棵树。死灵师和洁白女王从来没有靠近过它。他们无法跟踪我到这个隐匿处来。我确定你会用到这根树枝的。~
@29   = ~这里，拿着它。它可以在你靠近宫殿时保护你，那附近存在着某种屏障。请务必小心，它能将你和你的同伴都变成石头。~
@30   = ~如果你还有什么问题的话，请尽管问吧。~
@31   = ~我马上就向宫殿进发。无论那里有什么，我一定要阻止她。~
@32   = ~我有一些问题想要问你。~
@33   = ~有问题？~
@34   = ~你是对的。如果你还有什么问题，请回来问我。我不会去别的地方。~
@35   = ~是吗？我洗耳恭听。~
@36   = ~你是怎么知道那个身穿白衣的男子是个死灵师的？~
@37   = ~洁白女王的真实姓名是什么？~
@38   = ~你知道他们为什么拿这棵树无可奈何吗？~
@39   = ~为什么当你有机会时没有离开这座村子？~
@40   = ~你这么多年都是怎么活下来的？~
@41   = ~你提到了某种屏障，不是吗？~
@42   = ~我现在要走了。~
@43   = ~你没听我说话？是他制造出了全部这些……诡异的东西！依靠某种仪式或者其他什么东西。他甚至在宫殿周围设下了奇怪的屏障！~
@44   = ~毫无疑问。他是一位死灵师，我非常确定。你还有其他问题吗？~
@45   = ~的确，我有。~
@46   = ~不，我应该在事情变坏之前马上动身。~
@47   = ~赛琳·空洞之眼，不过这并不重要。她已经变了，现在她叫作洁白女王。~
@48   = ~我不认为这帮到了你。无所谓了，也许你还有其他什么想问的？~
@49   = ~嗯，我还有其他问题。~
@50   = ~不，现在是该行动的时候了。~
@51   = ~是的，事实上。我在这棵树上看到过一些标记，某些看起来像是个天平，那是克蓝沃的标志！我认为这里曾经被一个克蓝沃的末日守卫祝福过，或者至少也是被某个异教徒干预过。但是，我不知道这祝福还能保护这棵树多久。~
@52   = ~你还有其他问题吗？~
@53   = ~我还有其他问题。~
@54   = ~不，顺便说一句，我觉得你应该休息一下。你看上去很苍白。~
@55   = ~我曾经这么做过，但是我希望洁白女王能够被阻止。我研究过那些生物的举止，我观察过它们。我甚至向他人求助，但是他们谁都不愿意倾听。~
@56   = ~一天晚上，当我观察他们时，他们发现了我的行踪。然后我跑向这棵树。我在这里很安全，至少我这么认为，但是我不确定他们是否终有一天会来这里。~
@57   = ~我还有其他问题。~
@58   = ~谢谢你。现在我要走了。~
@59   = ~我的确经常离开这里去寻找食物，但是我每次都会回来。我相信这场恶梦终有结束的一天。它……必须结束。~
@60   = ~我明白了。我还有其他问题。~
@61   = ~你可以做自己想做的，但是留下来不是个好主意。现在我要走了，你还是会待在这里，对吗？~
@62   = ~是的。~
@63   = ~在死灵师来到宫殿的一段时间之后，他设立了某种屏障。能够将一切不服从洁白女王命令的人都变成石头。~
@64   = ~这真是一种恐怖的死法……~
@65   = ~也许吧，但我还有问题想问。~
@66   = ~至少他们不用忍受长时间的痛苦。现在我要走了。~
@67   = ~再见了。如果你还有别的问题，我会在这里等你。~
@68   = ~哈！你办到了！洁白女王终于死了！~
@69   = ~最起码她得到了应有的下场！我从最开始就告诉过她赢不了这场战争。现在我该离开这个该死的地方了。~
@70   = ~你利用了我们！洁白女王告诉了我们故事的全部。~
@71   = ~你留在这里仅仅是为了见证她比你先死？你才是真正的怪物。~
@72   = ~你设法哄骗我们帮助你除掉了洁白女王。还真是聪明。~
@73   = ~那你应该理解这是她自己的过错。是她眼睁睁地看着瓦德韦斯特一家死去的。~
@74   = ~我想要为瓦德韦斯特一家报仇。他们是因她而死的。~
@75   = ~我必须找到为瓦德韦斯特一家报仇的方法。他们是因她而死的。~
@76   = ~换你会怎么做？他待我如亲兄弟一般！我就像是他家庭的一部分。我必须说我爱他，就像你爱你的兄弟一样。而她却把他们从我身边夺走了，就因为她忙于公务以至于无法了解这一家的处境。~
@77   = ~你只是在为你的恶行开脱罢了，德鲁伊。~
@78   = ~那又如何？难道这就是摧毁整个村子的理由？别让我笑掉大牙。~
@79   = ~换我也会这么做。在我改变主意之前，赶紧滚出我的视线。~
@80   = ~你杀死了一个无辜的孩子！~
@81   = ~信不信由你。我不在乎。~
@82   = ~革命总是需要些牺牲品。~
@83   = ~你难道不懂吗？我是为他们做的这一切。如果我是这个村子的统治者，我绝不会让这种事情发生。我不知道她会把她的兄弟叫过来。是他杀死了村民们，而我不想让他们的鲜血白流。~
@84   = ~这就是你统治这里的方式？“我不知道她的盟友会来”？她是一位比你更称职的管理者。~
@85   = ~你很残忍。所有这些消逝的生命都因为你所谓的革命！实际上是你害死了他们！~
@86   = ~我懂了。你不知道他会来。你现在自由了，但是我建议你趁早离开，以免我改变主意。~
@87   = ~收回你所说的话。我做了我认为正确的事。~
@88   = ~不。~
@89   = ~这么说，你认为献祭一个无辜的孩子是正确的？你母亲一定会为你感到自豪。~
@90   = ~从我视线中滚开。我不会杀你，但是我也不想再看到你的脸。永远不想。~
@91   = ~我再重复一遍，收回那些话。~
@92   = ~不。~
@93   = ~从我视线中滚开！~
@94   = ~你简直和女王一样愚蠢！你会加入她的死亡！~
@95   = ~谢妮拉！我召唤汝，女巫！~
@96   = ~我召唤汝！~
@97   = ~谢妮拉，你这个叛徒！~
@98   = ~我不需要她的帮忙。我自己也能召唤这片沼泽里的生物。准备去死吧！~
@99   = ~谢谢你。你不会再见到我了。请拿走这本书作为纪念吧。~
@100  = ~再见。~